Domanda sulla compatibilità della mod

pioss9933
Posts: 1
Joined: 06 Sep 2019 22:19

07 Sep 2019 15:44

ragazzi io ho ets2 1.35 ma con la promod 2.41 si blocca cosa sbaglio???premetto che ho solo promods di mod attive ma si blocca nel caricamento oppure ci mette davvero tanto e devo aspettare????

leonox
Posts: 2
Joined: 27 Jan 2014 12:19
Donation rank:

08 Sep 2019 08:14

prova ad inserire le mods in questo ordine (dal basso verso l'alto) :
ProMods 2.41 def
Promods 2.41 Map
ProMods 2.40 Media
ProMods 2.40 Models 3
ProMods 2.40 Models 2
ProMods 2.40 Models 1
ProMods 2.40 Assets ....e poi tutte le altre mod che usi(forse qualcuna non potrebbe essere compatibile,tipo le traffic mod),generalmente se non hai un pc veloce ci mette qualche minuto a caricare,se usi altre mappe guarda questa pagina: https://www.promods.net/viewtopic.php?t=14523

SABA91
Posts: 1
Joined: 29 Sep 2019 14:41

02 Oct 2019 19:25

salve, io ho la versione di ets2 1.35.3 e promod 2.41 non mi funziona per incompatibilità con la versione del gioco. sapete aiutarmi? grazie mille

User avatar
remug
Posts: 11
Joined: 11 Mar 2017 10:29

16 Oct 2019 21:45

SABA91 wrote:
02 Oct 2019 19:25
salve, io ho la versione di ets2 1.35.3 e promod 2.41 non mi funziona per incompatibilità con la versione del gioco. sapete aiutarmi? grazie mille
La promod 2.41 funziona con la 1.35.3 del ets2. É propio la combinazione giusta. Il mod-manager ti dice veramente che é incompatibile?



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 1 guest